/*     50130 : 텍스트 오버레이 이미지      */
.text_over_img__50130__ {background-image: url('/img_up/shop_pds/jbecotour/img/menu3-1/park1.jpg');background-position:center center;background-size: cover;display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top}
.text_over_img__50130__ * {box-sizing:border-box}
.text_over_img__50130__ a {display:inline-block}
.text_over_img__50130__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__50130__ .caption {position:absolute;left:0;width:100%;font-family:'nanumbarungothic', sans-serif;}
.text_over_img__50130__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__50130__ .caption .subject {color:#ffffff;}
.text_over_img__50130__ .caption .content {color:#ffffff}

.text_m_sml__50130__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__50130__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__50130__ .caption .subject {font-size:16px;line-height:1.4em;}
.text_m_med__50130__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__50130__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__50130__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__50130__ .caption {top:20px;text-align:left}
.text_mid__50130__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__50130__ .caption .subject {position:absolute;left:0;bottom:-65px;width:100%}
.text_mid__50130__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__50130__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__50130__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__50130__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__50130__ .caption .subject {font-size:38px;line-height:1.7em;text-shadow:0 0 10px #333;}
	.text_med__50130__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__50130__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__50130__ .caption .content {font-size:17px;line-height:1.5em}
}
@media all and (max-width:1023px){
    .text_over_img__50130__{height:160px;width:100%;}
   .text_mid__50130__ .caption .subject {position:absolute;left:0;bottom:-32px;width:100%;font-size:22px;line-height:1.7em;text-shadow:0 0 10px #333;}
}

@media screen and (max-width:420px){
   .text_mid__50130__ .caption .subject {bottom:-35px;font-size:19px;}
}

/*     50131 : 공백      */
.solid_line__50131__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50131__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50131__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50131__ {height:15px;}
}

/*     50132 : 타이틀 텍스트      */
.title__50132__ {text-align:center;}
.title__50132__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:bold;color:#4a4a4a;letter-spacing:-.03em;line-height:1.4em;
}
.title__50132__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50132__.style_top p {padding-top:10px}
.title__50132__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50132__.style_right p {padding-right:14px}
.title__50132__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50132__.style_bottom p {padding-bottom:12px}
.title__50132__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50132__.style_left p {padding-left:14px}
.title__50132__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50132__.style_circle1 p {padding-left:18px}
.title__50132__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50132__.style_circle2 p {padding-left:18px}
.title__50132__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50132__ p {font-size:26px;}
	.title__50132__.style_top p:before {width:24px}
	.title__50132__.style_right p:before {height:24px}
	.title__50132__.style_bottom p:before {width:24px}
	.title__50132__.style_left p:before {height:24px}
}

@media all and (max-width:1023px){
   .title__50132__ p {font-size:23px;}
   .img__50132__ .caption .cont {width:90%;}
}
@media (max-width: 420px){
  .title__50132__ p {font-size:18px;}
}

/*     50133 : 공백      */
.solid_line__50133__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__50133__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50133__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50133__ {height:15px;}
}

/*     50134 : 이미지 (비율형)      */
.img_ratio__50134__ {max-width:100%;vertical-align:top}
.img_ratio__50134__ * {box-sizing:border-box}
.img_ratio__50134__ a {display:block;vertical-align:top}
.img_ratio__50134__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50134__ img {width:auto}
}

/*     50135 : 공백      */
.solid_line__50135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__50135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50135__ {height:40px;}
}

/*     50136 : 장문 텍스트      */
.textarea__50136__ p {
	display:block;margin:0 auto;padding:0;width:540px;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
    font-family:font-family:'Nanum Barun Gothic', sans-serif;
}
@media screen and (max-width: 960px){
.textarea__50136__ p {width: 87%;font-size: 0.9em;}
}

/*     50137 : 공백      */
.solid_line__50137__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50137__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50137__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50137__ {height:60px;}
}

/*     50138 : 공백      */
.solid_line__50138__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50138__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50138__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50138__ {height:40px;}
}

/*     50139 : 타이틀 텍스트      */
.title__50139__ {text-align:center;}
.title__50139__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.4em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__50139__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50139__.style_top p {padding-top:10px}
.title__50139__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50139__.style_right p {padding-right:14px}
.title__50139__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50139__.style_bottom p {padding-bottom:12px}
.title__50139__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50139__.style_left p {padding-left:14px}
.title__50139__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50139__.style_circle1 p {padding-left:18px}
.title__50139__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50139__.style_circle2 p {padding-left:18px}
.title__50139__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1023px){
   .title__50139__ p {font-size:23px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__50139__ p {font-size:23px;}
	.title__50139__.style_top p:before {width:24px}
	.title__50139__.style_right p:before {height:24px}
	.title__50139__.style_bottom p:before {width:24px}
	.title__50139__.style_left p:before {height:24px}
}

/*     50140 : 공백      */
.solid_line__50140__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50140__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50140__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50140__ {height:30px;}
}

/*     50141 : 이미지      */
.img__50141__ {max-width:100%;margin-left:20px;}
.img__50141__ * {box-sizing:border-box;}
.img__50141__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__50141__ img {width:300px; max-width:100%; vertical-align:top;}

@media (max-width:1023px){
   .img__50141__{margin:0 auto;text-align:center;}
   .img__50141__ img {width:300px;height:199px;}
}


/*     50142 : 공백      */
.solid_line__50142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50142__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50142__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50142__ {height:30px;}
}

/*     50143 : 장문 텍스트      */
.textarea__50143__{width:785px;margin:0 auto;word-break:keep-all;}
.textarea__50143__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.7em;
}

@media (max-width: 425px) {
   .textarea__50143__ p {text-align: center;}
}
@media screen and (max-width: 960px){
   .textarea__50143__ {width: 100%;}
}

/*     50144 : 공백      */
.solid_line__50144__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50144__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50144__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50144__ {height:60px;}
}

/*     50145 : 공백      */
.solid_line__50145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__50145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50145__ {height:30px;}
}

/*     50146 : 타이틀 텍스트      */
.title__50146__ {text-align:center;}
.title__50146__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:20px;font-weight:600;color:#4a4a4a;letter-spacing:-.03em;line-height:1.4em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__50146__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50146__.style_top p {padding-top:10px}
.title__50146__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50146__.style_right p {padding-right:14px}
.title__50146__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50146__.style_bottom p {padding-bottom:12px}
.title__50146__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50146__.style_left p {padding-left:14px}
.title__50146__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50146__.style_circle1 p {padding-left:18px}
.title__50146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50146__.style_circle2 p {padding-left:18px}
.title__50146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1023px){
   .title__50146__ p {font-size:23px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__50146__ p {font-size:23px;}
	.title__50146__.style_top p:before {width:24px}
	.title__50146__.style_right p:before {height:24px}
	.title__50146__.style_bottom p:before {width:24px}
	.title__50146__.style_left p:before {height:24px}
}

/*     50147 : 공백      */
.solid_line__50147__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__50147__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50147__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50147__ {height:30px;}
}

/*     50148 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__50148__ {max-width:1120px; margin:0 auto;}
.pm-slide_img__50148__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__50148__ a img {border:none;}
.pm-slide_img__50148__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__50148__ .item {position:relative;}
.pm-slide_img__50148__ .item img {vertical-align:top;}
.pm-slide_img__50148__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__50148__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__50148__ {}
.pm-slide_img__50148__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__50148__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(255,255,255, .75);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__50148__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__50148__ .owl-controls .owl-nav [class*='owl-']:hover {background-color:rgba(255,255,255,0.9);}
.pm-slide_img__50148__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__50148__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__50148__ .owl-controls .owl-nav .owl-prev:before {content:url('/img_up/shop_pds/jbecotour/img/menu3-2/rsarrowleft.png');}
.pm-slide_img__50148__ .owl-controls .owl-nav .owl-next:before {content:url('/img_up/shop_pds/jbecotour/img/menu3-2/rsarrowright.png');}
.pm-slide_img__50148__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__50148__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__50148__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__50148__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_img__50148__ .owl-dots .owl-dot:focus{outline:none} 
.pm-slide_img__50148__ .owl-dots {position:absolute;bottom:-30px;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__50148__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__50148__ .owl-dots .owl-dot span {
	background-color:#bbb;
	box-sizing:border-box;display:block;width:5px;height:5px;margin:0 5px;
	border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-slide_img__50148__ .owl-dots .owl-dot.active span,
.pm-slide_img__50148__ .owl-dots .owl-dot:hover span {background:#333;}

.pm-slide_img__50148__ .owl-nav .owl-prev:focus {outline:none}
.pm-slide_img__50148__ .owl-nav .owl-next:focus {outline:none}
.pm-slide_img__50148__ .owl-dots .owl-dot:focus {outline:none}

.pm-slide_thum__50148__ {margin:0 0 0 -5px;}
.pm-slide_thum__50148__ a {border:none; text-decoration:none;}
.pm-slide_thum__50148__ a img {border:none;}
#owl_thum__50148__:after {content:''; display:block; clear:both;}
.pm-slide_thum__50148__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__50148__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__50148__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__50148__ .item a:hover,
.pm-slide_thum__50148__ .active a {opacity:1;}

.pm-slide_thum__50148__ .item {float:left; width:25%;}

.pm-slide_gallery__50148__.empty__50148__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__50148__ .item {width:25%;}
}
@media (max-width:1023px){
   .pm-slide_img__50148__ .owl-item img {height:250px;}
   .pm-slide_img__50148__ .owl-dots {bottom:-25px;}
}
@media (min-width:1024px){
	.pm-slide_gallery__50148__ {padding:0px;}
	.pm-slide_thum__50148__ .item {width:25%;}

	.pm-slide_img__50148__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__50148__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__50148__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__50148__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__50148__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__50148__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__50148__ {margin-left:-0px;}
	.pm-slide_thum__50148__ .item {padding:0px 0 0 0px;}
}

.pm-slide_img__50148__.build_edit_mode .item {display:none;}
.pm-slide_img__50148__.build_edit_mode .item img {width:100%;}
.pm-slide_img__50148__.build_edit_mode .item:first-child {display:block;}

/*     50149 : 공백      */
.solid_line__50149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__50149__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50149__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50149__ {height:20px;}
}

/*     50150 : 장문 텍스트      */
.textarea__50150__ {
    width:86%; margin:0 auto;
}

.textarea__50150__ p {
	display:block;margin:0;padding:0;word-break:keep-all;margin-top:15px;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__50150__ p {font-size:16px}
}

/*     50151 : 공백      */
.solid_line__50151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50151__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50151__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50151__ {height:60px;}
}

/*     50152 : 공백      */
.solid_line__50152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50152__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50152__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50152__ {height:40px;}
}

/*     50153 : 타이틀 텍스트      */
.title__50153__ {text-align:center;}
.title__50153__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:26px;font-weight:600;color:#4a4a4a;letter-spacing:-.03em;line-height:1.7em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__50153__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50153__.style_top p {padding-top:10px}
.title__50153__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50153__.style_right p {padding-right:14px}
.title__50153__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50153__.style_bottom p {padding-bottom:12px}
.title__50153__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50153__.style_left p {padding-left:14px}
.title__50153__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50153__.style_circle1 p {padding-left:18px}
.title__50153__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50153__.style_circle2 p {padding-left:18px}
.title__50153__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1023px){
   .title__50153__ p {font-size:23px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__50153__ p {font-size:26px;}
	.title__50153__.style_top p:before {width:24px}
	.title__50153__.style_right p:before {height:24px}
	.title__50153__.style_bottom p:before {width:24px}
	.title__50153__.style_left p:before {height:24px}
}

/*     50154 : 한줄 텍스트      */
.text__50154__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:600;color:#000000;letter-spacing:0;line-height:1.7em;
}
.text__50154__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__50154__ p {font-size:15px}
}

/*     50155 : 공백      */
.solid_line__50155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50155__ {height:40px;}
}

/*     50156 : 이미지 (비율형)      */
.img_ratio__50156__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__50156__:after {position:absolute;content:'';background-color:#eee;width:1px;height:547px;right:-16px;}
.img_ratio__50156__ * {box-sizing:border-box}
.img_ratio__50156__ a {display:block;vertical-align:top}
.img_ratio__50156__ img {width:100%;vertical-align:top}

@media screen and (max-width: 1024px){
.img_ratio__50156__:after {width:0} 
}
@media screen and (min-width:768px){
	.img_ratio__50156__ img {width:auto}
}


/*     50157 : 장문 텍스트      */
.textarea__50157__{width:504px;float:left;word-break:keep-all;}

.textarea__50157__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}
div {font-size:16px;line-height:1.7em;}
.c45 {margin-bottom: 60px;}
.c45 h5 {font-size:1.1em;margin:20px 0 10px 0;color:#000;}
.c45 h6 {font-size:1em;margin:25px 0 10px 0;color:#000;}
.wrap100 {width: 100%;}

@media all and (min-width:1024px){
	.textarea__50157__ p {font-size:15px}
}
@media screen and (max-width: 1024px){
.c45 {width: 85%;}
.c45 h5 {font-size: 1em;font-weight: 600;}
.textarea__50157__ {width:auto;float:none;} 
}

@media screen and (max-width: 767px){
 .c45 {width: 90%;padding: 0 5%;text-align: center;height: auto;margin:0 auto;}
}

/*     50158 : 이미지 (비율형)      */
.img_ratio__50158__ {max-width:100%;vertical-align:top}
.img_ratio__50158__ * {box-sizing:border-box}
.img_ratio__50158__ a {display:block;vertical-align:top}
.img_ratio__50158__ img {width:100%;vertical-align:top}

@media screen and (max-width:1023px){
	.img_ratio__50158__ {float:none;}
}
@media screen and (min-width:768px){
	.img_ratio__50158__ img {width:auto}
}
@media screen and (max-width:767px){
.img_ratio__50158__ img {padding-top: 0px;}
}

/*     50159 : 장문 텍스트      */
.textarea__50159__{width:504px;float:right;word-break:keep-all;}

.textarea__50159__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
@media all and (min-width:1024px){
	.textarea__50159__ p {font-size:15px}
}
@media screen and (max-width: 1024px){
   .textarea__50159__ {width:auto;float:none;} 
}


/*     50160 : 이미지 (비율형)      */
.img_ratio__50160__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__50160__:after {position:absolute;content:'';background-color:#eee;width:1px;height:547px;right:-16px;}
.img_ratio__50160__ * {box-sizing:border-box}
.img_ratio__50160__ a {display:block;vertical-align:top}
.img_ratio__50160__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}

@media (max-width:1024px){
.img_ratio__50160__:after {width:0} 
.img_ratio__50160__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50160__ img {width:auto}
}
@media (max-width:767px){
.img_ratio__50160__ img {padding-top: 30px;}
}

/*     50161 : 장문 텍스트      */
.textarea__50161__{width:504px;float:left;word-break:keep-all;}

.textarea__50161__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__50161__ p {font-size:15px}
}
@media (max-width:1024px){
.textarea__50161__ {width:auto;float:none;} 
}


/*     50162 : 이미지 (비율형)      */
.img_ratio__50162__ {max-width:100%;vertical-align:top}
.img_ratio__50162__ * {box-sizing:border-box}
.img_ratio__50162__ a {display:block;vertical-align:top}
.img_ratio__50162__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}

@media (max-width:1024px){
.img_ratio__50162__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50162__ img {width:auto}
}
@media (max-width:767px){
.img_ratio__50162__ img {padding-top: 0px;}
}

/*     50163 : 장문 텍스트      */
.textarea__50163__{width:504px;float:right;word-break:keep-all;}

.textarea__50163__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media (max-width:1024px){
	.textarea__50163__ {width:auto;float:none;} 
}


/*     50164 : 이미지 (비율형)      */
.img_ratio__50164__ {max-width:100%;vertical-align:top}
.img_ratio__50164__ * {box-sizing:border-box}
.img_ratio__50164__ a {display:block;vertical-align:top}
.img_ratio__50164__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}


@media (max-width:1024px){
.img_ratio__50164__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50164__ img {width:auto}
}
@media (max-width:767px){
.img_ratio__50164__ img {padding-top: 30px;}
}

/*     50165 : 장문 텍스트      */
.textarea__50165__ {width:504px;float:left;word-break:keep-all;}

.textarea__50165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__50165__ p {font-size:15px}
}
@media (max-width:1023px){
.textarea__50165__ {width:auto;float:none;} 
}
@media screen and (max-width: 767px){
 .textarea__50165__ {margin-bottom:60px;} 
}


/*     50166 : 공백      */
.solid_line__50166__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50166__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50166__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50166__ {height:40px;}
}

/*     50167 : 타이틀 텍스트      */
.title__50167__ {text-align:center;}
.title__50167__ p {
	display:inline-block;position:relative;margin:0px auto;padding:0;
	font-size:26px;font-weight:600;color:#4a4a4a;letter-spacing:-.03em;line-height:1.7em;
   font-family:'nanumbarungothic', sans-serif;
}
.title__50167__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__50167__.style_top p {padding-top:10px}
.title__50167__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50167__.style_right p {padding-right:14px}
.title__50167__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50167__.style_bottom p {padding-bottom:12px}
.title__50167__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50167__.style_left p {padding-left:14px}
.title__50167__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50167__.style_circle1 p {padding-left:18px}
.title__50167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50167__.style_circle2 p {padding-left:18px}
.title__50167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:1023px){
   .title__50167__ p {font-size:23px;}
   .img__47133__ .caption .cont {width:90%;}
}

@media all and (min-width:1024px){
	.title__50167__ p {font-size:26px;}
	.title__50167__.style_top p:before {width:24px}
	.title__50167__.style_right p:before {height:24px}
	.title__50167__.style_bottom p:before {width:24px}
	.title__50167__.style_left p:before {height:24px}
}

/*     50168 : 한줄 텍스트      */
.text__50168__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}
.text__50168__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__50168__ p {font-size:15px}
}

/*     50169 : 공백      */
.solid_line__50169__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__50169__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50169__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50169__ {height:40px;}
}

/*     50170 : 이미지 (비율형)      */
.img_ratio__50170__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__50170__:after {position:absolute;content:'';background-color:#eee;width:1px;height:547px;right:-16px;}
.img_ratio__50170__ * {box-sizing:border-box}
.img_ratio__50170__ a {display:block;vertical-align:top}
.img_ratio__50170__ img {width:100%;vertical-align:top}

@media screen and (max-width: 1024px){
.img_ratio__50170__:after {width:0} 
}
@media (min-width:768px){
	.img_ratio__50170__ img {width:auto}
}


/*     50171 : 장문 텍스트      */
.textarea__50171__{width:504px;float:left;word-break:keep-all;}

.textarea__50171__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50171__ p {font-size:15px}
}

@media screen and (max-width: 1024px){
 .textarea__50171__ {width:auto;float:none;} 
}
@media screen and (max-width: 425px){
 .c45 {width: 90%;padding: 0 5%;text-align: center;height: auto;}
}


/*     50172 : 이미지 (비율형)      */
.img_ratio__50172__ {max-width:100%;vertical-align:top}
.img_ratio__50172__ * {box-sizing:border-box}
.img_ratio__50172__ a {display:block;vertical-align:top}
.img_ratio__50172__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50172__ img {width:auto;}
}
@media (max-width:767px){
   .img_ratio__50172__ img {padding-top:0px;}
}

/*     50173 : 장문 텍스트      */
.textarea__50173__{width:504px;float:right;word-break:keep-all;}

.textarea__50173__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50173__ p {font-size:15px}
}

@media screen and (max-width: 1024px){
 .textarea__50173__ {width:auto;float:none;} 
}


/*     50174 : 이미지 (비율형)      */
.img_ratio__50174__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__50174__:after {position:absolute;content:'';background-color:#eee;width:1px;height:547px;right:-16px;}
.img_ratio__50174__ * {box-sizing:border-box}
.img_ratio__50174__ a {display:block;vertical-align:top}
.img_ratio__50174__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}

@media screen and (max-width: 1024px){
.img_ratio__50174__:after {width:0}
.img_ratio__50174__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50174__ img {width:auto}
}
@media (max-width:767px){
	.img_ratio__50174__ img {padding-top:30px;}
}


/*     50175 : 장문 텍스트      */
.textarea__50175__{width:504px;float:left;word-break:keep-all;}

.textarea__50175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50175__ p {font-size:15px}
}
@media screen and (max-width: 1024px){
 .textarea__50175__ {width:auto;float:none;} 
}


/*     50176 : 이미지 (비율형)      */
.img_ratio__50176__ {max-width:100%;vertical-align:top}
.img_ratio__50176__ * {box-sizing:border-box}
.img_ratio__50176__ a {display:block;vertical-align:top}
.img_ratio__50176__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}

@media (max-width:1024px){
.img_ratio__50176__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50176__ img {width:auto}
}
@media (max-width:767px){
   .img_ratio__50176__ img {padding-top:0px;}
}

/*     50177 : 장문 텍스트      */
.textarea__50177__{width:504px;float:right;word-break:keep-all;}

.textarea__50177__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50177__ p {font-size:15px}
}
@media screen and (max-width: 1024px){
   .textarea__50177__ {width:auto;float:none;} 
}


/*     50178 : 이미지 (비율형)      */
.img_ratio__50178__ {position:relative;max-width:100%;vertical-align:top}
.img_ratio__50178__ * {box-sizing:border-box}
.img_ratio__50178__ a {display:block;vertical-align:top}
.img_ratio__50178__ img {width:100%;vertical-align:top;padding-top:60px;border-top:1px solid #eee;}

@media screen and (max-width: 1024px){ 
.img_ratio__50178__ img {border:none;} 
}
@media (min-width:768px){
	.img_ratio__50178__ img {width:auto}
}
@media (max-width:767px){
   .img_ratio__50178__ img {padding-top:30px;}
}

/*     50179 : 장문 텍스트      */
.textarea__50179__{width:504px;float:left;word-break:keep-all;}

.textarea__50179__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__50179__ p {font-size:15px}
}
@media screen and (max-width: 1024px){
 .textarea__50179__ {width:auto;float:none;} 
}


/*     50180 : 공백      */
.solid_line__50180__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__50180__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__50180__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__50180__ {height:60px;}
}

